.bx-wrapper{position:relative;margin:0 auto;padding:0;*zoom:1;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-wrapper .bx-viewport{-moz-box-shadow:0 0 0px #ccc;-webkit-box-shadow:0 0 0px #ccc;box-shadow:0 0 0px #ccc;left:0px;-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0); }
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position:absolute;}
.bx-wrapper .bx-loading{min-height:50px;height:100%;position:absolute;top:0;z-index:2000;}
.bx-wrapper .bx-pager{font-size:0px;font-family:Arial;font-weight:bold;color:#000;bottom: 14px;right: 13%;/* width:100%; */text-align:center;display: none;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display: block;*zoom:1;*display:inline;margin: 0;}
.bx-wrapper .bx-pager.bx-default-pager a{text-indent:-9999px;display:block;width: 13px;height: 13px;margin: 5px 9px;outline:0;-moz-border-radius:100%;-webkit-border-radius:100%;right:11%;bottom:60px;background-color:#fff;border-radius:100%;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{background-color: #1b7238;}
.bx-wrapper .bx-prev{left:10px;background:url(../images/lft-arrow2.png) no-repeat left center;}
.bx-wrapper .bx-next{right:10px; background:url(../images/rgt-arrow2.png) no-repeat left center;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:0px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-15px;outline:0;width:30px;height:30px;text-indent:-9999px;z-index:99; display:inline-block;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:right;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80, 80, 80, 0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}